secret:trufflehog:
  image: ghcr.io/trufflesecurity/trufflehog:latest
  script:
    - trufflehog git file://. --json > trufflehog-report.json
  artifacts:
    when: always
    paths: [trufflehog-report.json]
